--Oh hey, it's the effect from UKSRT3's Hard De Koneko. -Kid
return Def.ActorFrame{
  Name= "actor_e",
  Def.Sprite{
    Name= "actor_f",--Added zoomtowidth & zoomtoheight. -Kid
    OnCommand= cmd(x,SCREEN_CENTER_X + 0;y,SCREEN_CENTER_Y + 0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,480/195),
    Texture= "../bg8.png",
  },
  Def.Sprite{
    Name= "actor_g",
    OnCommand= cmd(vertalign,bottom;zoomy,.3;zoomx,-.3;x,SCREEN_CENTER_X + 0;y,SCREEN_CENTER_Y + 490;sleep,0;decelerate,0.3;y,SCREEN_CENTER_Y + 241;accelerate,0.15;y,SCREEN_CENTER_Y + 490),
    Texture= "peace.png",
  },
  Def.Sprite{
    Name= "actor_h",--rotationz: -90 -> +90; unconverted x positions. -Kid
    OnCommand= cmd(rotationz,90;zoomy,.3;zoomx,-.3;x,-200;y,SCREEN_CENTER_Y + 0;sleep,60/195;decelerate,0.3;x,100;accelerate,0.15;x,-200),
    Texture= "peace.png",
  },
  Def.Sprite{
    Name= "actor_i",--rotationz: -90 -> +90; converted x positions to side-based positions. -Kid
    OnCommand= cmd(rotationz,90;zoomy,.3;zoomx,-.3;x,SCREEN_RIGHT + 200;y,SCREEN_CENTER_Y + 0;sleep,60/195;decelerate,0.3;x,SCREEN_RIGHT - 100;accelerate,0.15;x,SCREEN_RIGHT + 200),
    Texture= "peace.png",
  },
  Def.Sprite{
    Name= "actor_j",
    OnCommand= cmd(vertalign,bottom;zoomy,.3;zoomx,-.3;x,SCREEN_CENTER_X + -160;y,SCREEN_CENTER_Y + 490;sleep,120/195;decelerate,0.3;y,SCREEN_CENTER_Y + 241;accelerate,0.15;y,SCREEN_CENTER_Y + 490),
    Texture= "peace.png",
  },
  Def.Sprite{
    Name= "actor_k",
    OnCommand= cmd(vertalign,bottom;zoomy,.3;zoomx,-.3;x,SCREEN_CENTER_X + 160;y,SCREEN_CENTER_Y + 490;sleep,120/195;decelerate,0.3;y,SCREEN_CENTER_Y + 241;accelerate,0.15;y,SCREEN_CENTER_Y + 490),
    Texture= "peace.png",
  },
  Def.Sprite{
    Name= "actor_l",
    OnCommand= cmd(vertalign,bottom;zoomy,-.3;zoomx,-.3;x,SCREEN_CENTER_X + 0;y,SCREEN_CENTER_Y + -480;sleep,120/195;decelerate,0.3;y,SCREEN_CENTER_Y + -240;accelerate,0.15;y,SCREEN_CENTER_Y + -480),
    Texture= "peace.png",
  },
  Def.Sprite{
    Name= "actor_m",--rotationz: -45 -> +45. -Kid
    OnCommand= cmd(rotationz,45;zoomy,.5;zoomx,-.5;x,SCREEN_CENTER_X + -520;y,SCREEN_CENTER_Y + 490;sleep,180/195;decelerate,0.3;x,SCREEN_CENTER_X + -220;y,SCREEN_CENTER_Y + 140;accelerate,0.15;x,SCREEN_CENTER_X + -520;y,SCREEN_CENTER_Y + 490),
    Texture= "peace.png",
  },
  Def.Sprite{
    Name= "actor_n",--rotationz: +45 -> -45. -Kid
    OnCommand= cmd(rotationz,-45;zoomy,.5;zoomx,-.5;x,SCREEN_CENTER_X + 320;y,SCREEN_CENTER_Y + 490;sleep,180/195;decelerate,0.3;x,SCREEN_CENTER_X + 220;y,SCREEN_CENTER_Y + 140;accelerate,0.15;x,SCREEN_CENTER_X + 320;y,SCREEN_CENTER_Y + 490),
    Texture= "peace.png",
  },
  Def.Sprite{
    Name= "actor_o",
    OnCommand= cmd(rotationz,-45;zoomy,-.5;zoomx,-.5;x,SCREEN_CENTER_X + -520;y,SCREEN_CENTER_Y + -480;sleep,180/195;decelerate,0.3;x,SCREEN_CENTER_X + -220;y,SCREEN_CENTER_Y + -140;accelerate,0.15;x,SCREEN_CENTER_X + -520;y,SCREEN_CENTER_Y + -480),
    Texture= "peace.png",
  },
  Def.Sprite{
    Name= "actor_p",
    OnCommand= cmd(rotationz,45;zoomy,-.5;zoomx,-.5;x,SCREEN_CENTER_X + 320;y,SCREEN_CENTER_Y + -480;sleep,180/195;decelerate,0.3;x,SCREEN_CENTER_X + 220;y,SCREEN_CENTER_Y + -140;accelerate,0.15;x,SCREEN_CENTER_X + 320;y,SCREEN_CENTER_Y + -480),
    Texture= "peace.png",
  },
}
